/**
  *  \file client/dialogs/tagcreate.h
  *  \brief Create a Marker Tag
  *
  *  (c) 2001-2021 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_DIALOGS_TAGCREATE_H
#define PCC_V2_CLIENT_DIALOGS_TAGCREATE_H

#include "util/atom.h"

bool createMarkerTag(string_t title, atom_t& out, bool* pAdjacent);

#endif
